CRM
Get CRM import job
GET
/
v1
/
crm
/
imports
/
{importID}
Get CRM import job
curl --request GET \
--url https://api.wazapin.com/v1/crm/imports/{importID}const options = {method: 'GET'};
fetch('https://api.wazapin.com/v1/crm/imports/{importID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.wazapin.com/v1/crm/imports/{importID}"
response = requests.get(url)
print(response.text){
"committed_count": 123,
"created_at": "<string>",
"id": "<string>",
"object_kind": "<string>",
"partial_behavior": "<string>",
"preview": {
"headers": [
"<string>"
],
"invalid_rows": 123,
"partial_behavior": "<string>",
"row_errors": [
{
"message": "<string>",
"row_number": 123,
"field": "<string>"
}
],
"rows": [
{}
],
"total_rows": 123,
"valid_rows": 123
},
"row_errors": [
{
"message": "<string>",
"row_number": 123,
"field": "<string>"
}
],
"skipped_count": 123,
"source_format": "<string>",
"status": "<string>",
"updated_at": "<string>",
"committed_at": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}Path Parameters
Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
Get CRM import job
curl --request GET \
--url https://api.wazapin.com/v1/crm/imports/{importID}const options = {method: 'GET'};
fetch('https://api.wazapin.com/v1/crm/imports/{importID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.wazapin.com/v1/crm/imports/{importID}"
response = requests.get(url)
print(response.text){
"committed_count": 123,
"created_at": "<string>",
"id": "<string>",
"object_kind": "<string>",
"partial_behavior": "<string>",
"preview": {
"headers": [
"<string>"
],
"invalid_rows": 123,
"partial_behavior": "<string>",
"row_errors": [
{
"message": "<string>",
"row_number": 123,
"field": "<string>"
}
],
"rows": [
{}
],
"total_rows": 123,
"valid_rows": 123
},
"row_errors": [
{
"message": "<string>",
"row_number": 123,
"field": "<string>"
}
],
"skipped_count": 123,
"source_format": "<string>",
"status": "<string>",
"updated_at": "<string>",
"committed_at": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}